---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T04:00:47Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://750900d5-cf2a-4ec4-beb5-d1f42d8054c6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ptp-website-f4e0bbc022d45f0bc66a050c843618da8ae74e59"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ptp-website-f4e0bbc022d45f0bc66a050c843618da8ae74e59"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ptp-website"
  summary: "NONE"
  versionInfo: "f4e0bbc022d45f0bc66a050c843618da8ae74e59"
